Subject: [NEXTEL-1] Re: Yikes! Multiple Comments...

From: Marcel <[email-masked]>
Date: Sun, 11 May 2003 22:52:00 -0400

"Steven J. Makky, Sr., ENP" wrote:

> I guess I need to get out of digest mode, but:
>
>
> My personal opinion (that may not necessarily reflect on any group I work
> with) is that ERP needs to be kept to the minimum amount necessary to be
> reliable and falls off past a defined service area. There are many systems
> which work dozens of miles past their agency's intended service area. This
> is what makes VHF and UHF so congested, even in outer areas.
>

I agree...... I see departments running ERP's well in excess of what the predicted
 and actual coverage data shows. The reverse link even with TTA's still falls short.

>
> > > (2) has no funding mechanism for this massive addition of infrastructure;
> >Auction the 10Mhz of spectrum Nextel desires. It is worth well over $1
> >Billion.
>
> I'd guess the total costs of rebanding may approach that.

True-

>
>
> > > (3) assumes that the entire 800 MHz world is Motorola infrastructure
> > (of course, we'll
> > > wait to see if the other folks can develop something similar);
> >Most of the world is Moto.....
> >The Top 4
> >Subscriber unit ownership as last
> >reported by PSWN Reported:
> >Motorola = 55%
> >Ericsson = 6.6%
>
> I'm surprised they had this low a market share.

www.pswn.gov

>
>
> >Kenwood = 4%
>
> Equally surprised this was so high. I must lead a sheltered life, but I've
> never seen an 800 MHz Kenwood, trunked or conventional.

This ALL bands not just 800 mhz.

>
>
> >Other = 13.4
> >Other includes Transcrypt (E.F. Johnson), Bendix-King, ICOM, Maxon,
> >Midland, Pantec,
> >Patriot, Radius, Regency, Relm, Repco, Ritron, Standard, Uniden, Vertex,
> >Wilson, and Yaesu
> >I'm sure the others can follow
>
> I didn't think some of those had 800 MHz equipment, but I've been fairly
> out of touch with the CMRS market.

This ALL bands not just 800 mhz.

>
>
> > > 4) has only been partially successful in trials;
> >The plan is totally unproven. What proof is available that "The Plan" will
> >work?
> > > (5) completely misreads Appendix F (there was never an agreement by the
> > public safety
> > > folks to increase their signal levels across the board;
>
> Some existing systems cannot without new equipment.

True-

>
>
> >The "public safety folks" set minimum signal levels to qualify for
> >interference
> >protection. If your system falls below the level then you do not met the
> >definition of
> >"interference" and thereby do not qualify for interference protection
> >under their rules.
> > > (6) assumes that only public safety folks are having an interference
> > problem, etc. etc.
> >How does it assume that?
>
> Only by implying the equipment will be marketed to public safety.

Many commercial users use MTS/ Spectra/MCS series equipment.

>
>
> > > You also note the numerous fallacies of the 2.7% figure. In addition to
> > your
> > > observations, that figure seems to assume that each public safety
> > agency counts as ONE
> > > problem, when in fact each licensee with an interference problem may by
> > experiencing
> > > problems at dozens of locations (in the City of Denver's case, it's
> > twenty-four
> > > locations). Plus, as Nextel and cellular licensees continue to built out
> > > infrastructure, it only increases those problem locations. So, its a
> > massive
> > > undercount. And again, it assumes no interference has been experienced
> > by non-public
> > > safety licensees in its "count".
> >I agree the numbers are skewed. Interference is largely under reported to
> >APCO.
> >Interference is highly publicized and should serve as a starting point for an
> >investigation.
> >I don't see any assumption just a lack of data on Non-P/S interference.
>
> At that point, can one make the assumption that under similar conditions
> similar equipment will exhibit similar results? Or, is this an anomaly that
> is related only to a handful of systems and everything else is fine?
>

More research is needed

>
> > > Thus, it is a piece of an overall solution, not a solution in-and-of
> > itself.
> >True
>
> I agree, but the entire solution to the problems at hand should not be
> predicated on purchasing new equipment. This should be an available adjunct
> in the event all else fails with respect to legacy systems
>

Not the ENTIRE solution only a part.

>
> >Steve,
> >Read my comments below.
>
> Okay.
>
> >Not everyone agrees with the "Consensus Plan" either.
> >The Funny thing is IAFC is a "Consensus Member".
> >So we have difference among a "Consensus Group"????
>
> I find that interesting, too, unless it was B/C Werner's choice of
> editorialization.
>

Who knows. More articles are on the way from 2 other  "Consensus Members"
that support Moto's solution.

>
> >Many agencies may be inclined to increase power to meet the definition of
> >"interference as
> >denied by the  "Consensus Group"
>
> Perhaps, yet some will do nothing unless they are officially directed to do
> so. Not everyone has an in-house technical staff and will not pay the T&M
> to get things working..

True-

>
>
> ><SNIP> From Moto's technical Solution:
> >"Significantly, the consensus plan also proposes that interference
> >protection only be
> >afforded to
> >non-cellular operators, including public safety and private users, if they
> >meet the
> >following threshold
> >requirements, 1) the desired signal levels at the non-cellular receive
> >must meet or exceed
> >98 dBm for
> >existing systems or 95 dBm for new systems, and 2) the users’ receivers
> >must meet the
> >Telecommunications Industry Association (“TIA”) Class A performance
> >specifications. In
> >areas where
> >these threshold conditions are met, the consensus agreement calls for use
> >of best
> >practices to resolve
> >interference should it occur. No protection would be afforded in areas
> >where the threshold
> >conditions
> >are not met and it is the responsibility of the party receiving
> >interference to resolve
> >interference should it
> >occur.
> >Limiting the areas where interference protection is afforded is a
> >significant deviation
> >from
> >current practice. Motorola noted in its comments that the threshold levels
> >of 95 dBm and
> >98 dBm do
> >not correspond to the minimum expected usable signal strength of today’s
> >public safety
> >systems. The
> >proposed criteria would require some public safety systems to increase the
> >signal strength
> >by
> >approximately 8 to 11 dB from current levels to retain the right to
> >operate “free from
> >measurable
> >interference.” In agreeing to a minimum signal strength as part of the
> >solution for
> >resolving
> >interference, representatives of public safety and private radio users
> >have significantly
> >expanded the
> >options available for a technical resolution. Motorola’s technical
> >advances detailed here
> >are, in large
> >part, a consequence of this significant agreement on increased signal
> >strength.
> >
> >
> >
> > > This has a number of implications:
> > >
> > > 1) Service contours expand and so do interference contours. In a balanced
> > > system of frequency reuse, this will mean that public safety may create
> > its
> > > own interference to itself.
> >The approach to this should be to limit ERP's of interferers, thereby
> >increasing the
> >reuse.
> >All sites should use "Acceptable Engineering Practices" not the "800 Pound
> >Gorilla
> >Technique"
> >made famous by Nextel....... carriers should NOT be allowed to use:
> >1) Excessively Narrow Beamwidths
> >2) Excessive ERP's
> >3) Excessive Downtilt
> >to compensate for poor or marginal in building coverage.
> >(along with a dozen others).
> >Technology enhancements should be focused on Adaptive Power Control for
> >Base radios
> >CMRS Link Budget Design Calculations should be based "On Street Portable
> >Coverage"
> >not "In Building Portable Coverage".
>
> I have a very strong bias toward engineered in-building coverage using
> leaky coax or distributed antenna systems. You simply cannot guaranty
> in-building coverage from the outside with certain construction materials
> and techniques. This would require extreme amounts of power for
> uncertainty. Either you or Alan asked about the efficaciousness of the
> Consensus Plan saying it was unproven. Inconsistent coverage, even with
> high ERP and directivity to overcome attenuation, in my opinion is even
> more of an uncertainty. We can crank more power in, but since we have
> unknowns inside the structure, there is no guarantee of a certain level of
> coverage. I agree that unless a system was engineered to provide a signal
> inside a given structure using in-building equipment, its design should be
> based on street-side coverage.
>

Some submit to "Pager System" mentality. Turn up the power -"Can You Here Me Now?"

>
> > > 2) More (extremely costly) equipment has to be purchased - or replaced
> > - on
> > > both the fixed-end and subscriber portions of the system. No surprise that
> > > this comes from a manufacturer who stands to profit from this massive
> > > replacement initiative. This manufacturer also produces the equipment that
> > > is causing the interference.
> >Remember the FCC asked Motorola for a solution. Since the CGISS is the
> >only sector
> >able to speak they were limited on solutions they could not suggest:
> >* They could not suggest an iDEN infrastructure or fix since they have no
> >jurisdiction
> >over the GTSS.
> >* Suggesting an CGISS infrastructure fix would have no effect since the
> >problem is on the
> >subscriber side.
> >So what are they left with? Subscriber unit fix.
>
> Point taken.
>
> >What they really need to do is get the iDEN guys to step up.
>
> Right.
>
> >Motorola will also profit from "The "Plan ". Motorola has financial
> >projections that
> >include their share of "The Plan " money. They are in a Win-Win situation.
> >Not to
> >mention their stock will get a nice Pop either too. They know what they
> >are doing why do
> >you thing they dumped a boat load of Nextel stock? To minimize their
> >impact. They Knew the
> >$%^%^ was going to hit the fan when they drooped this bomb shell. Nextel
> >went from almost
> >$16 to approx. $12 on Thursday after they sent their plan to the FCC on
> >Tuesday.
>
> If I only started with the 900 MHz lottery in 1987 I may have some personal
> worth beyond living from paycheck to paycheck in the public sector, but I
> profit none from either of them profiting. I've made really great mistakes
> and poor decisions all my life and I'm not stopping now. The only point to
> my public sector life is to make sure the guys in the street have good
> comms. Beyond that, there are few perquisites to sitting beneath
> fluorescent lights staring at cinder blocks most days.
>

It is not too late the emerging technologies need talented people like yourself.
Come on back to NYC and  we can jump on the unlicensed technology bandwagon
and make a killing.

>
> > > 3) Increasing system talk-out power does absolutely nothing to solve the
> > > pollution to a quiet noisefloor.
> >I agree 100%.
> > >
> > > 4) Motorola's Sharkey cites the APCO questionnaire that indicates only
> > 2.7%
> > > of 800 MHz users are seriously impacted. This is a completely invalid
> > > assertion. The questionnaire conducted was INFORMAL and participation was
> > > NON-COMPULSORY; participants were largely technical managers who were
> > > already following the active proceedings of Project 39 as well as the
> > > initiatives of the various committees who were trying to assess the
> > > validity and types of interference. APCO DID NOT FUND massive publicity of
> > > the survey to approach the 2,139 800 MHz public safety licensees
> > > POTENTIALLY affected by Nextel interference. As such, there was not a
> > broad
> > > base of respondents that would have commented had a wider base of
> > > respondents been developed by a funded research project versus an informal
> > > questionnaire. It is my suspicion that had there been such funded survey,
> > > the result would have been significantly greater than 2.7%. Embracing this
> > > figure would make it easy to downplay the impact of such
> > desensitization to
> > > the public safety community using 800 MHz systems.
> >Sharkey is in D.C. and can only draw from data that is fed to him.
> >I agree his numbers are skewed but what resources did he have to pull from?
>
> Well, in my mind, it's similar to the time the Commission pulled 220 - 222
> MHz for narrowband applications because of sparse use. The reality was that
> the use was greater than the available documentation and the results of the
> reassignment of BW was disappointing.
>

I was disappointed too.

>
> >My interference database only dates by to 1999 however reports from the field
> >go back to 1996. Radio shops should have been also included in the survey
> >since they find most of the problems
>
> Radio shops could be members of the organization that informally collected
> the information. Like I said up top, most agencies have no in-house people
> and don't know from anything when it comes t technical. In those cases, I
> can't imagine why a radio shop would not elect to join the professional
> organizations that their support their clientele's interests, but they don't.
>

They are trying to make a buck, selling  $3,000.00 radios is tough now a days.
When they some departments think a $49.99 Nextel will do the same. Organizations,
Associations,
Groups are all just "Extra Curricular Activities".

You are correct most agencies lack in-depth technical help.

>
> > > 5) If interference is present in 2.7% of all systems, couldn't it be
> > > extrapolated that similar systems using similar equipment under similar
> > > conditions would experience interference given the foray of an ESMR into
> > > the public safety system's service area if there is no present-day
> > > interference?
> >Yes
> > >
> > > I caution all that this plan is not a panacea and I disagree with D/C
> > > Werner that this is an acceptable alternative to the Consensus Plan and
> > > would create the dangerous precedent of justifying simply raising power
> > > levels whenever any degree of interference is received rather than
> > > resolving the problem directly.
> >This is just another part to the puzzle. The solution is on the NEXTEL
> >side of the house
> >and they should take care of it. But everyone is afraid the will pull
> >their money out.
> >So no one has the **** to tell them to fix it.
> >Here is an idea. I know how public safety can get a $1 BILLION to fix the
> >interference
> >problems.
> >If the FCC auctioned the 10 Mhz of spectrum that Nextel wants for FREE
> >they could use that money to find a real solution.
> >They best part is there would be NO STRINGS ATTACHED.
> >Has any one asked motorola to see their LAB results?
> >Nope- The data is all there.
>
> Well, there's the political reality. I don't know if I could place the onus
> completely on Nextel. The FCC had complicity in this by not examining the
> ramifications of allowing low site/ high ERP digital operations so close in
> frequency and physical proximity to existing public safety services - and
> recognizing that the public sector moves in ponderous steps and is not
> always able to buy the latest and greatest revisions if they are not
> included in the purchasing price of the system. As one enforcement agent
> pointed out to me once, "We're [the FCC] a regulatory agency, not a funding
> source." So I guess we chalk one up to sovereign immunity.
>
> > > It is my opinion that the Consensus Plan, if implemented, would completely
> > > and permanently resolve any contention between public safety and ESMRs.
> >Do you really can't believe that it would
> >" completely and permanently resolve any contention between public safety
> >and ESMRs"
> >I don't remember reading that in the plan......
> >What LAB results are you basing this on?
>
> The same one that says there's a magic bullet fix for all problems by
> improving IM rejection. Oh, wait, that wasn't tested in ALL instances of
> interferences, either. I guess I'm equally as irresponsible.

They have HUNDREDS of pages of unreleased data now. On the new fix.
I don't know why they just won't pull out the LAB results on the re-banding,
unless they are negative.

>
>
> >Even interference modelling does not show this.....
> >Ask your group what is the impact of Nextel's new modulation technique
> >that they plan to
> >deploy in the 4 months?
>
> We'll see.
>
> >An iDEN subscriber unit can have a High RSSI and still suffer from
> >interference . So RSSI
> >as the ONLY barometer for interference measurement is not going to cut it.
> >Also how does
> >P-25 fair against Nextel interference?
>
> My experiences with P25 seem to indicate that it does not play well with
> interference of any kind.

Hmmmm.....

>
>
> >I can see a good RSSI and a poor
> >BER....................... time to rewrite that section.
> ><snip>
> >That is incorrect that mod was not for attenuation.
>
> The attenuation was only a byproduct, but it comes with a trade-off.

Yep-

>
>
> >"the modifications results in an improvement in the IM performance for on
> >channel signal levels in the range of approximately 100 dBm to 80 dBm.
> >The modification
> >eliminates an 8 -10 dB degradation in the IM performance of the receiver
> >that is typically
> >exhibited in the standard design."
>
> In my two-way days, we had to include attenuators in the front-end of M100
> repeaters in order to improve IM response which allowed us to use them at
> dense sites. Otherwise, there was interference.

Interesting.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/YoVfrB/XP.FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/